<?php
require_once(dirname(__FILE__) . '/components/header.php');
?>

<div class="main-body">
  <div class="page-container">
    <!-- Title Section -->
    <h1 class="initiative-title">SHRESTH INITIATIVE</h1>
    
    <!-- Description Section -->
    <p class="initiative-description">
      The students of the deprived class generally study in Government-funded schools. Due to lack of financial support from the family, many of them, though being brilliant in their studies, are not capable of doing good in their future life.
    </p>
    
    <!-- First Initiative Section with Image and Text -->
    <div class="initiative-section">
      <img src="" alt="Shresth Initiative Event" class="initiative-image">
      <p class="initiative-text">
        We by the <strong>SHRESTH INITIATIVE</strong> are trying to address this issue affecting the deprived and inalienable part of society. Through this initiative, we identify the best-performing students in need and provide them with necessary resources to continue their education.
      </p>
    </div>

    <!-- Additional Description Section -->
    <p class="initiative-description">
      In our research, we found that those who have passed class 10th and are now in 11th need support to continue their education until 12th. For this, they may be best assisted by a bicycle, which helps them commute and encourages them to stay committed to their studies. Students who have passed the 12th may benefit from a tablet as they prepare for further studies or jobs.
    </p>
    
    <!-- Second Initiative Section with Image and Text -->
    <div class="initiative-section">
      <img src="" alt="Shresth Initiative Event" class="initiative-image">
      <p class="initiative-text">
        Our findings reveal that providing a bicycle to students in 11th grade or a tablet to those who have completed their 12th grade can significantly impact their motivation and academic success. This initiative aims to remove obstacles to education and support these students’ career aspirations.
      </p>
    </div>
  </div>
</div>

<?php
require_once(dirname(__FILE__) . '/components/footer.php');
?>
