<?php
 require_once (dirname(__FILE__).'/components/header.php');
?>

<div class="contact-container">
    <div class="contact-info">
        <h2>Contact Us</h2>
        <div class="modern-divider">
          <span class="divider-text">&#9733;</span>
        </div>
        <p>We are committed to delivering quality services and creating impactful products for our users.</p>
        <div class="contact-details">
            <div class="detail">
                <span class="material-icons">phone</span> +91 9852567134
            </div>
            <div class="detail">
                <span class="material-icons">email</span>
                <a href="mailto:talentkurth@gmail.com">talentkurth@gmail.com</a>
            </div>
            <div class="detail">
                <span class="material-icons">location_on</span> Vill- IMALIYA MORE, KURTHA DIH, TEHTA MAKHDUMPUR, JEHANABAD, 804427
            </div>
        </div>
    </div>
    <div class="contact-form">
        <form>
            <input type="text" placeholder="Your Name" required>
            <input type="tel" placeholder="Your Phone Number" required>
            <input type="email" placeholder="Your Email" required>
            <textarea placeholder="Your Message" required></textarea>
            <button type="submit">Send Message</button>
        </form>
    </div>
</div>

<section class="full-width-map">
    <iframe 
        src="https://maps.app.goo.gl/gE9133PupuJa4y7f9" 
        width="100%" 
        height="400" 
        style="border:0;" 
        allowfullscreen="" 
        loading="lazy">
    </iframe>
</section>

<section class="donated-banner">
    <div class="donated_container">
        <div class="donated-content">
            <p class="donated-text">Helping the Homeless, Hungry, and Hurting Children</p>
            <a href="DonationPage.php" class="donated-button">Donate Now</a>
        </div>
    </div>
</section>

<?php
 require_once (dirname(__FILE__).'/components/footer.php');
?>