<?php

date_default_timezone_set('Asia/Kolkata');


class getFunctions
{

       private $conn;

       function __construct()
       {

              require_once 'DB_Connect.php';
              require_once('Common.php');
              require_once('setFunctions.php');
              $db = new Db_Connect();
              $this->conn = $db->connect();
              mysqli_set_charset($this->conn, 'utf8');
             
       }


       public function getTrustDetails($trust_code, $server_name)
       {
              $sql = "SELECT a.`eduok_code`, a.`trust_code`, a.`trust_name`, a.`trust_address`,b.`trust_logo_path`,b.`trust_tag_line`,b.`trust_heading`,b.`trust_estb_year`,b.`trust_reg_no`,b.`officail_contact_no1`,b.`officail_contact_no2`,b.`officail_email`,b.`trustee_name`,b.`trustee_qualification`,b.`website`, a.`country`, a.`state`, a.`date_added`, a.`status` FROM `tm_trust_master` a  LEFT JOIN `tm_trust_details` b ON a.`trust_code`=b.`trust_code` WHERE a.`trust_code`='$trust_code'";
               //echo $sql;

              $result = mysqli_query($this->conn, $sql) or die('Error in getting  trust details : ' . mysqli_error($this->conn));
              if ($result) {
                     while ($row = $result->fetch_assoc()) {

                            $trust_logo_path = $row['trust_logo_path'];
                            $img = 'http://' . $server_name . "/" . $trust_logo_path;
                            $row['trust_logo_path'] = trim(preg_replace('/\s\s+/', '', $img));
                            $data[] = $row;
                     }
              }

              return $data;
       }



public function getPrivacyPolicy($trust_code, $server_name)
       {
              $sql = "SELECT `id`, `trust_code`, `policy_id`, `policy_title`, `policy_text` FROM `tm_privacy_policy` WHERE `trust_code`='$trust_code'";

               //echo $sql;

              $result = mysqli_query($this->conn, $sql) or die('Error in getting  trust details : ' . mysqli_error($this->conn));
              $num_rows = mysqli_num_rows($result);
              if ($num_rows != 0) {

                     while ($row = $result->fetch_assoc()) {
                            $policy_id=$row['policy_id'];
                            $policy_details=$this->getPrivacyDetails($trust_code, $policy_id,$server_name);
                            $row['policy_details']=$policy_details;
                            $data[] = $row;
                     }

                     return $data;

              }
       }

public function getPrivacyDetails($trust_code, $policy_id,$server_name)
       {

              $sql = "SELECT `id`, `trust_code`, `policy_id`, `policy_point` FROM `tm_policy_details` WHERE `trust_code`='$trust_code' AND `policy_id`='$policy_id'";

               //echo $sql;

              $result = mysqli_query($this->conn, $sql) or die('Error in getting  trust details : ' . mysqli_error($this->conn));
              $num_rows = mysqli_num_rows($result);
              if ($num_rows != 0) {

                     while ($row = $result->fetch_assoc()) {

                            $data[] = $row;
                     }

                     return $data;

              }
       }



   public function getMissionVision($trust_code, $server_name)
       {
              $sql = "SELECT `id`, `trust_code`, `mission_statement`, `vision_statement`, `mission_img_path`, `vision_img_path`, `date`, `status` FROM `tm_mission_vision`WHERE `trust_code`='$trust_code'";
              // echo $sql;

              $result = mysqli_query($this->conn, $sql) or die('Error in getting  MissionVision : ' . mysqli_error($this->conn));

              $num_rows = mysqli_num_rows($result);
              if ($num_rows != 0) {

                     while ($row = $result->fetch_assoc()) {

                            $data[] = $row;
                     }

                     return $data;

              }

       }











       public function getStateMaster($trust_code, $server_name)
       {
              $sql = "SELECT `id`, `state_id`, `state_code`, `state_name`, `capital`, `district`, `date_added`, `status` FROM `tm_state_master`";
              // echo $sql;

              $result = mysqli_query($this->conn, $sql) or die('Error in getting  State : ' . mysqli_error($this->conn));

              $num_rows = mysqli_num_rows($result);
              if ($num_rows != 0) {

                     while ($row = $result->fetch_assoc()) {

                            $data[] = $row;
                     }

                     return $data;

              }

       }



       public function getCityMaster($trust_code, $server_name)
       {
              $sql = "SELECT `id`, `district_id`, `district_code`, `state_id`, `district_name`, `date_added`, `status` FROM `tm_state_district_master`";
              // echo $sql;

              $result = mysqli_query($this->conn, $sql) or die('Error in getting  City  : ' . mysqli_error($this->conn));

              $num_rows = mysqli_num_rows($result);
              if ($num_rows != 0) {

                     while ($row = $result->fetch_assoc()) {

                            $data[] = $row;
                     }

                     return $data;

              }

       }

}

?>