<?php
require_once(dirname(__FILE__) . '/components/header.php');

    $favicon = 'https://techmetrica.com/trustresource/images/logo/' . $trust_code . '_favicon.ico';
     require_once (dirname(__FILE__).'/includes/getFunctions.php');
     require_once (dirname(__FILE__).'/includes/Common.php');
     require_once (dirname(__FILE__).'/settings/settings.php');
     $dbget=new getFunctions();
     $common=new Common();
     $sett=new settings();
     $trust_code = $settings->getTrustCode();
     $server_name = $settings->getServerName();
     $favicon='http://'.$server_name.'/'.'images/'.'logo/'.$trust_code.'_favicon.ico';
    
      $trustData = $dbget->getTrustDetails($trust_code, $server_name);

      $missionVision = $dbget->getMissionVision($trust_code, $server_name);

?>

<!-- Slider Section -->
<section class="slider">
  <div class="slides">
    <div class="slide active">
      <img src="image/01.jpeg" alt="Award Ceremony">
    </div>
    <div class="slide">
      <img src="image/02.jpeg" alt="Community Event">
    </div>
    <div class="slide">
      <img src="image/03.jpeg" alt="School Program">
    </div>
    <div class="slide">
      <img src="image/04.jpeg" alt="School Program">
    </div>
    <div class="slide">
      <img src="image/05.jpeg" alt="School Program">
    </div>
    <div class="slide">
      <img src="image/06.jpeg" alt="School Program">
    </div>
    <div class="slide">
      <img src="image/07.jpeg" alt="School Program">
    </div>
    <div class="slide">
      <img src="image/08.jpeg" alt="School Program">
    </div>
  </div>
  <button class="prev" onclick="changeSlide(-1)">&#10094;</button>
  <button class="next" onclick="changeSlide(1)">&#10095;</button>
</section>

<section class="Initiative">
  <div class="mission-vision-title">
    <h3>Our Mission and Vision</h3>
  </div>
  <div class="animated-box-container">
    <!-- Mission Section -->
    <div class="content-container">
      <div class="content-text">
        <h4>Our Mission</h4>
        <p>
          <?php echo !empty($missionVision[0]['mission_statement']) ? $missionVision[0]['mission_statement'] : 'mission_statement'; ?>
        </p>
      </div>
      <div class="content-image">
        <img src="image/MISSION.png" alt="Mission Image" />
      </div>
    </div>

    <!-- Vision Section -->
    <div class="content-container">
      <div class="content-image">
        <img src="image/Vision.png" alt="Vision Image" />
      </div>
      <div class="content-text">
        <h4>Our Vision</h4>
        <?php echo !empty($missionVision[0]['vision_statement']) ? $missionVision[0]['vision_statement'] : 'vision_statement'; ?>
        
      </div>
    </div>
  </div>
</section>



<section id="experts">
<h1>Meet Our Trustee</h1>
<p>Meet our trustee, who is contributing to the development of our community. They are working alongside our mission and vision to help make society better.</p>
  <div class="expert_box">
    <div class="profile">
      <img src="image/jitesh Kumar.jpeg" alt="" srcset="">
      <h3>Jitesh Kumar</h3>
      <p> Trustee </p>
      <div class="Pro_link">
        <i class="fab fa-facebook"></i>
        <i class="fab fa-instagram"></i>
        <i class="fab fa-linkedin-in"></i>
      </div>
    </div>

    <div class="profile">
      <img src="image/amar.jpg" alt="" srcset="">
      <h3>Amarnath Das</h3>
      <p>Trustee</p>
      <div class="Pro_link">
        <i class="fab fa-facebook"></i>
        <i class="fab fa-instagram"></i>
        <i class="fab fa-linkedin-in"></i>
      </div>
    </div>

    <div class="profile">
      <img src="image/bhusan.jpg" alt="" srcset="">
      <h3>Bhushan Kumar</h3>
      <p>Trustee</p>
      <div class="Pro_link">
        <i class="fab fa-facebook"></i>
        <i class="fab fa-instagram"></i>
        <i class="fab fa-linkedin-in"></i>
      </div>
    </div>

    <div class="profile">
      <img src="image/Shailendra Kumar.jpeg" alt="" srcset="">
      <h3>Shailendra Kumar</h3>
      <p> Trustee </p>
      <div class="Pro_link">
        <i class="fab fa-facebook"></i>
        <i class="fab fa-instagram"></i>
        <i class="fab fa-linkedin-in"></i>
      </div>
    </div>
  </div>
</section>

<section class="why-choose-us">
  <div class="whycontainer">
    <div class="heading-section">
      <h2>Innovation</h2>
      <p>Using creative and modern approaches to identify and nurture talent..</p>
    </div>
    <div class="features-grid">
      <div class="feature-box">
        <a href="Shresth_Initiative.php" class="ChooseUs">
          <div class="feature-number">1</div>
          <h3>Shresth Initiative</h3>
          <p>SHRESTH INITIATIVE are trying to address the issues affecting the deprived and inalienable part of society.
            Through this initiative, we identify the best-performing students in need and provide them with necessary
            resources to continue their education.</p>
        </a>
      </div>
      <div class="feature-box">
        <a href="index.php" class="ChooseUs">
          <div class="feature-number">2</div>
          <h3>Strayield</h3>
          <p>Strayield is an initiative dedicated to fostering growth and inclusivity by promoting sustainable practices
            and ethical values.We focus on empowering individuals and communities by providing them with the tools and
            support needed to thrive.
            we do.</p>
        </a>
      </div>
      <div class="feature-box">
        <a href="index.php" class="ChooseUs">
          <div class="feature-number">3</div>
          <h3>Book Donation</h3>
          <p>Our trust is dedicated to donating books to needy children, helping them access education and
            empowering them to achieve their dreams. We also organize talent search events, provide,mentorship programs,
            and guidance to youth.</p>
        </a>
      </div>
      <div class="feature-box">
        <a href="index.php" class="ChooseUs">
          <div class="feature-number">4</div>
          <h3>Plantation</h3>
          <p>Our trust is actively involved in plantation initiatives, Marking milestones by contributing to
            environmental protection. We engage in community service to uplift underprivileged sections of society, with
            a focus on
            promoting green spaces and sustainable development.</p>
        </a>
      </div>
    </div>
  </div>
</section>




<section class="donated-banner">
  <div class="donated_container">
    <div class="donated-content">
      <p class="donated-text">Helping the Homeless, Hungry, and Hurting Children</p>
      <a href="DonationPage.php" class="donated-button">Donate Now</a>
    </div>
  </div>
</section>


<section class="LatestProjects">
  <h1 class="center-text">Empowering Lives, Enabling Change</h1>
  <p class="center-text">Our Comprehensive Services Aligned Towards Building a Better Tomorrow</p>
  <div class="cards">
    <!-- Card 1 -->
    <div class="card">
      <img src="image/01.jpeg" alt="Project 1">
      <h3>Innovation</h3>
      <p>Innovation is creating new ideas, solutions, and improving existing systems..</p>
      <a href="#" class="read-more">Read More</a>
    </div>
    <!-- Card 2 -->
    <div class="card">
      <img src="image/02.jpeg" alt="Project 2">
      <h3>Yoga </h3>
      <p>Yoga is a practice combining physical postures, breath control, and mindfulness.</p>
      <a href="#" class="read-more">Read More</a>
    </div>
    <!-- Card 3 -->
    <div class="card">
      <img src="image/08.jpeg" alt="Project 3">
      <h3>Tour</h3>
      <p>Tour is a journey or trip to explore new places and cultures.</p>
      <a href="#" class="read-more">Read More</a>
    </div>
    <!-- Card 4 -->
    <div class="card">
      <img src="image/compute.jpg" alt="Project 4">
      <h3>Computer Education</h3>
      <p>Computer education teaches the use of computers, software, and digital literacy skills.</p>
      <a href="#" class="read-more">Read More</a>
    </div>
    
  </div>
</section>



<section class="donated-banner">
  <div class="donated_container">
    <div class="donated-content">
      <p class="donated-text">Helping the Homeless, Hungry, and Hurting Children</p>
      <a href="DonationPage.php" class="donated-button">Donate Now</a>
    </div>
  </div>
</section>

<?php
require_once(dirname(__FILE__) . '/components/footer.php');
?>